<div>
    <div class="form-group">
        <label>Ime i prezime:</label>
        <input type="text" class="form-control" #imePrezimeInput>
    </div>
    <div class="form-group">
        <label>Smer:</label>
        <select class="form-control" #smerSelect>
            <option value="I">Informatika</option>
            <option value="M">Matematika</option>
            <option value="A">Astronomija</option>
        </select>
    </div>
    <button class="btn btn-primary" (click)="onUpisStudenta()">Upis novog studenta</button>
</div>